﻿html, body { width: 100%; height: 100%; }
body { background-color: #0f3e5d; margin: 0px; padding: 0px; font-family: Calibri, Tahoma; font-size: 14px; color: #ffffff; background-image: url("/cms/templates/flgr/pics/body_bg.jpg"); }

img { border: 0px; }
hr { size: 0px; height: 0px; border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 1px #333333 dashed; }
p { padding: 0px; margin: 0px; line-height: 18px; }
a { color: #3c67b5; text-decoration: underline; }
a:hover { color: #3c67b5; text-decoration: none; }

.white { background-color: #ffffff; }
.clear { clear: both; }
.clear_ { clear: both; margin-bottom: 10px; }
.padding10 { padding: 10px; }
.padding15 { padding: 15px; }
.padding20 { padding: 20px; }

.container { position: relative; width: 100%; background-image: url("/cms/templates/flgr/pics/header_bg.jpg"); background-repeat: repeat-x; }
.container:after { content: ''; display: block; clear: both; }
.container1 { position: relative; right: 50%; float: right; }
.container2 { position: relative; z-index: 1; right: -50%; width: 1000px;}
.container3 { padding-left: 4px; padding-right: 5px; }

/* ############################################################################# */

#search { position: absolute; background-color: #023657; padding: 10px; right: 0px; z-index: 200; }

#header { margin: 0px; padding: 0px; height: 250px; }
#header #logo { float: left; margin: 10px 0px 0px -30px; }
#header #logo #logo_ { width: 223px; height: 160px; }
#header #logo #slogan { width: 400px; margin: 10px 0px 0px 30px; }
#header #logo #slogan a { font-size: 24px; text-transform: uppercase; color: #ffffff; text-decoration: none; }

#header_ { margin: 0px; padding: 0px; height: 200px; }
#header_ #logo { float: left; margin: 10px 0px 0px -30px; }
#header_ #logo #logo_ { width: 223px; height: 160px; }
#header_ #logo #slogan { width: 400px; margin: 10px 0px 0px 30px; }
#header_ #logo #slogan a { font-size: 24px; text-transform: uppercase; color: #ffffff; text-decoration: none; }

#header_ #slogan_ { width: 600px; padding: 50px 0px 10px 0px; margin: 0px 0px 0px 0px; }
#header_ #slogan_ a { font-size: 20px; text-transform: uppercase; color: #ffffff; text-decoration: none; }

#header_window { /*float: right; margin: 70px 0px 0px 0px; */width: 243px; height: 152px; background-image: url("/cms/templates/flgr/pics/header_window.png"); }
#header_window #sochi_logo { padding: 15px 0px 0px 30px; }
#header_window #sochi_text { padding: 50px 20px 0px 30px; color: #0072bb; text-transform: uppercase; font-size: 12px; font-weight: bold; }

#header #new_photo {float: right; margin: 86px 0px 0px 0px; width: 243px; height: 152px;}
#header #new_photo img {width: 100%;}

#header #sponsors { float: left; margin: 33px 0px 0px -200px; }
#header #sponsors #partners img { float: left; padding-top: 4px; padding-right: 8px; }
#header #sponsors #partners { padding-bottom: 10px; padding-top: 5px; }

#header_ #sponsors_ { }
#header_ #sponsors_ #lukoil { float: left; padding-left: 20px; }
#header_ #sponsors_ #partners { float: left; padding-left: 0px; }
#header_ #sponsors_ #partners img { float: left; margin-right: 8px; }

#header #slogan { float: left; width: 35%; margin-left: 10px; margin-top: 20px; }
#header #slogan #slogan_big { color: #00A6E3; font-family: Calibri, Tahoma; font-size: 31px; font-weight: bold; padding-bottom: 10px; margin-top: -7px; }
#header #slogan #slogan_small { color: #555555; font-family: Calibri, Tahoma; font-size: 16px; line-height: 16px; }

#header #phone { float: right; width: 230px; margin-left: 10px; padding-top: 20px; background-image: url("/cms/templates/tehnabor/pics/phone.jpg"); background-position: 0px 9px; background-repeat: no-repeat; }
#header #phone #phone_big { height: 23px; font-size: 30px; font-family: Calibri; color: #635D51; text-align: right; }
#header #phone #phone_links ul { padding: 5px 0px 0px 35px; margin: 0px; }
#header #phone #phone_links ul li { padding: 0px; margin: 0px; float: left; list-style: none; }
#header #auth { margin-top: 5px; float: right; width: 210px; text-align: right; padding-top: 14px; background-image: url("/cms/templates/tehnabor/pics/login.jpg"); background-position: 10px 8px; background-repeat: no-repeat; }
#header #auth a { font-size: 20px; font-weight: bold; text-decoration: none; border-bottom: 1px #000000 dotted; color: #000000; } 
#header #auth a:hover { font-size: 20px; font-weight: bold; text-decoration: none; border-bottom: none; color: #000000; } 
#header #auth #auth_links { text-align: left; padding-left: 43px; padding-top: 3px; }
#header #auth #auth_links a { font-size: 14px; color: #3c67b5; font-weight: normal; text-decoration: underline; border-bottom: none; }
#header #auth #auth_links a:hover { font-size: 14px; color: #3c67b5; font-weight: normal; text-decoration: none; border-bottom: none; }

#header_pics { position: absolute; left: 50%; margin-left: -80px; margin-top: 7px; z-index: 90; }
#header_pics_ { position: absolute; right: 20px; margin-top: -20px; z-index: 90; }

#menu { position: absolute; background-color: #0b4367; background-image: url("/cms/templates/flgr/pics/menu_bg.gif"); background-position: top left; background-repeat: repeat-x; z-index: 100; width: 100%; height: 65px; margin-top: 250px; }
#menu ul { padding: 7px 0px 0px 0px; margin: 0px; }
#menu ul li { padding: 0px 40px 0px 0px; margin: 0px; float: left; list-style: none; }
#menu ul li a { color: #ffffff; text-decoration: none; border-bottom: 1px #ffffff dotted; font-weight: bold; }
#menu ul li a:hover { color: #ffffff; text-decoration: none; border-bottom: none; font-weight: bold; }
#menu ul li ul.submenu { display: none; position: absolute; left: 3px; margin-top: 7px; }
#menu ul li ul.submenu_active { display: block; position: absolute; left: 3px; margin-top: 7px; }
#menu ul li ul li { padding: 0px 20px 0px 0px; margin: 0px; float: left; list-style: none; }
#menu ul li ul.submenu_active li a, #menu ul li ul.submenu li a { color: #ffffff; text-decoration: none; border-bottom: 1px #ffffff dotted; font-weight: normal; }
#menu ul li ul.submenu_active li a:hover, #menu ul li ul.submenu li a:hover { color: #ffffff; text-decoration: none; border-bottom: none; font-weight: normal; }

#menu_ { position: absolute; background-color: #0b4367; background-image: url("/cms/templates/flgr/pics/menu_bg.gif"); background-position: top left; background-repeat: repeat-x; z-index: 100; width: 100%; height: 65px; margin-top: 200px; }
#menu_ ul { padding: 7px 0px 0px 0px; margin: 0px; }
#menu_ ul li { padding: 0px 40px 0px 0px; margin: 0px; float: left; list-style: none; }
#menu_ ul li a { color: #ffffff; text-decoration: none; border-bottom: 1px #ffffff dotted; font-weight: bold; }
#menu_ ul li a:hover { color: #ffffff; text-decoration: none; border-bottom: none; font-weight: bold; }
#menu_ ul li ul.submenu { display: none; position: absolute; left: 3px; margin-top: 7px; }
#menu_ ul li ul.submenu_active { display: block; position: absolute; left: 3px; margin-top: 7px; }
#menu_ ul li ul li { padding: 0px 20px 0px 0px; margin: 0px; float: left; list-style: none; }
#menu_ ul li ul.submenu_active li a, #menu_ ul li ul.submenu li a { color: #ffffff; text-decoration: none; border-bottom: 1px #ffffff dotted; font-weight: normal; }
#menu_ ul li ul.submenu_active li a:hover, #menu_ ul li ul.submenu li a:hover { color: #ffffff; text-decoration: none; border-bottom: none; font-weight: normal; }

#content { width: 100%; margin-top: 80px; color: #000000; }
#content_left { float: left; width: 700px; }
#content_right { float: right; width: 270px; }

.window { background-color: white; margin-bottom: 10px; }

h1 { padding: 0px 0px 10px 0px; margin: 0px; color: #000000; font-weight: normal; }
h2 { padding: 0px 0px 10px 0px; margin: 0px; color: #0e507a; font-size: 18px; font-weight: bold; }
h3 { padding: 0px 0px 10px 0px; margin: 0px; color: #0e507a; font-size: 18px; font-weight: bold; }
p { padding: 0px 0px 10px 0px; margin: 0px; line-height: 16px; }
ul { padding: 0px; margin: 10px 0px 10px 0px; }
ul li { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 20px; }

#search input { font-size: 11px; }

/* ###################################################################### */

#faq { margin-bottom: 10px; }
#faq ul { margin: 0px; padding: 0px; }
#faq ul :first-child { margin: 0px; padding: 10px 0px 10px 0px; border-top: none; list-style: none; color: #333333; clear: both; }
#faq ul li { margin: 0px; padding: 10px 0px 10px 0px; border-top: 1px #d4d4d4 solid; list-style: none; color: #333333; clear: both; }
#faq ul li i { color: #777777; }
#faq ul li a { color: #053b5f; font-size: 16px; text-decoration: underline; border-bottom: none; line-height: 16px; }
#faq ul li a:hover { color: #053b5f; font-size: 16px; text-decoration: none; border-bottom: none; line-height: 16px; }
#faq ul li a.title { font-family: Callibri, Tahoma; color: #053b5f; font-size: 16px; text-decoration: none; border-bottom: 1px #053b5f dashed; line-height: 30px; }
#faq ul li a.title:hover { font-family: Callibri, Tahoma; color: #053b5f; font-size: 16px; text-decoration: none; border-bottom: none; line-height: 30px; }
#faq ul li a.small_link { font-size: 12px; color: #777777; border-bottom: none; text-decoration: underline; }
#faq ul li a.small_link:hover { font-size: 12px; color: #777777; border-bottom: none; text-decoration: none; }
#faq ul li p { margin: 0px; padding: 10px 0px 0px 0px; }
#faq ul li ul { margin: 0px; padding: 0px; }
#faq ul li ul li { margin: 10px 0px 0px 0px; padding: 0px; list-style: none; background-color: #ffffff; }
#faq ul li ul li p { margin: 0px; padding: 10px; }


#faq ul li b { color: #053b5f; font-size: 16px; text-decoration: none; line-height: 16px; }
ul.answer li img { float: left; padding: 10px; }
ul.answer li div { padding: 10px; }

#clients_list { margin: 0px; padding: 0px; }
#clients_list ul { margin: 0px; padding: 0px; }
#clients_list ul li { float: left; list-style: none; margin-right: 10px; margin-bottom: 10px; }

.clients_animation_slide, .clients_animation_fade { margin: 0px; padding: 0px; }
.clients_animation_slide ul, .clients_animation_fade ul { margin: 0px; padding: 0px; }
.clients_animation_slide ul li, .clients_animation_fade ul li { list-style: none; }
.innerfade { list-style: none; }

ul.clients_animation_change { margin: 0px; padding: 0px; }
ul.clients_animation_change li { list-style: none; width: 370px; height: 60px; }

.index_news, .index_news { margin: 0px; padding: 0px; }
.index_news ul, .index_news ul { margin: 0px; padding: 0px; }
.index_news ul li, .index_news ul li { list-style: none; width: 380px; height: 400px; }


#service_order { margin: 0px; padding: 0px; }
#service_order ul { margin: 0px; padding: 0px; height: 30px; }
#service_order ul li { margin: 0px; padding: 0px; list-style: none; }
#service_order ul li ul { margin: 0px; padding: 0px; }
#service_order ul li ul li { margin: 0px 0px 10px 0px; padding: 0px; list-style: none; float: left; }
.left_li { width: 180px; height: 20px; }
.left_li_ { width: 180px; height: 20px; }
.right_li { }

.input_text, .input_select, .input_textarea { font-family: Tahoma; font-size: 14px; }
.input_text { width: 350px; }
.input_textarea { width: 350px; height: 100px; }

.required { background-color: none; color: #000000; }
.required_ { background-color: #0792d7; color: #ffffff; }

.news_index_image { width: 380px; height: 250px; }
.news_index_description { padding-top: 10px; color: #555555; }
.news_index_title { 
	width: 380px;
	height: 80px;
	margin-top: -80px;
	background-image: url("/cms/templates/flgr/pics/window_bg.png"); 
	color: #ffffff;
}
.news_index_title a { color: #ffffff; font-size: 18px; }
ul#news_index_list { padding: 0px; margin: 0px; }
ul#news_index_list li { padding: 0px; margin: 0px 0px 20px 0px; list-style: none; clear: both; }
ul#news_index_list li a { color: #0e507a; }
ul#news_index_list li i { color: #7c7c7c; }
ul#news_index_list li img { float: left; padding-right: 10px; padding-bottom: 5px; }

.people { float: left; width: 160px; height: 220px; text-align: center; }
.people .people_image { }
.people .people_title { padding-left: 10px; padding-right: 10px; }

table.people_table tr td { padding: 5px; background-color: #edf7fe; border-bottom: 1px #edf7fe solid; border-left: 0px; border-right: 0px; border-top: 0px; }
table.people_table tr td.people_table_td1 { width: 150px; background-color: #dfe9f0; border-bottom: 1px #81a9c2 solid; border-left: 0px; border-right: 0px; border-top: 0px; }

#index_photo { width: 300px; background-color: #2894b8; float: left; margin-bottom: 10px; }
#index_photo #index_photo_ { padding: 20px 10px 10px 35px; }
#index_photo #index_photo_, #index_photo #index_photo_ a { font-size: 16px; color: #ffffff; } 
#index_photo #index_photo_ i { font-size: 11px; color: #b7d7e2; }
#index_photo .index_photos { float: left; background-color: #ffffff; padding: 5px; margin-right: 10px; margin-bottom: 10px; }
#index_photo .index_photos img { }

#index_media { width: 390px; background-color: #2894b8; float: left; margin-left: 10px; margin-bottom: 10px; }
#index_media div { padding: 10px; font-size: 18px; color: #ffffff; }
#index_media div i { font-size: 11px; color: #b7d7e2; }

#index_announce { width: 300px; background-color: #ffffff; float: left; margin-bottom: 10px; }
#index_announce div { padding: 10px; text-align: center; }

#index_people div a { font-size: 18px; }
#random_people { height: 430px; }

#fb-root { margin-top: 20px; }

table.flgr_table { background-color: #bbc8d1; }
table.flgr_table tr th { background-color: #0b4367; color: #ffffff; }
table.flgr_table tr td { background-color: #ffffff; }




#gallery ul { margin: 0px; padding: 0px; }
#gallery ul li, #gallery ul li p { text-align: left; line-height: 11px; }
#gallery ul li { margin: 0px 0px 0px 0px; padding: 15px; float: left; list-style: none; height: 180px; width: 110px; }
#gallery ul li.horizontal { margin: 0px 0px 0px 0px; padding: 55px 15px 15px 15px; float: left; list-style: none; height: 140px; width: 110px; }
#gallery ul li img { border: 1px #cccccc solid; padding: 10px; }

.gallery_line { margin-bottom: 15px; }
.gallery_preview { float: left; width: 140px; text-align: center; }
.gallery_preview img { border: 1px #e0e0e0 solid; padding: 10px; }
.gallery_info { float: left; width: 500px; }
.gallery_info a { font-size: 18px; line-height: 30px; }

#footer { background-color: #0b4367; margin-bottom: 10px; font-size: 12px; color: #9cc8e4; }
#footer a { color: #c3e5fa; }

table#calendar_ tr td a { color: red; }


#bottom_menu { }
#bottom_menu ul { padding: 0px 0px 0px 0px; margin: 0px; }
#bottom_menu ul li { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; float: left; width: 155px; height: 140px; list-style: none; }
#bottom_menu ul :nth-child(8) { width: 75px; height: 160px; }
#bottom_menu ul :nth-child(9) { width: 75px; height: 160px; }
#bottom_menu ul li a { color: #ffffff; text-decoration: none; border-bottom: 1px #ffffff dotted; font-weight: bold; }
#bottom_menu ul li a:hover { color: #ffffff; text-decoration: none; border-bottom: none; font-weight: bold; }
#bottom_menu ul li ul { padding: 0px 0px 0px 0px; margin: 0px; }
#bottom_menu ul li ul li { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; float: none; list-style: none; width: auto; height: auto; }
#bottom_menu ul li ul :nth-child(8), #bottom_menu ul li ul :nth-child(9) { width: auto; height: auto; }
#bottom_menu ul li ul li a { color: #c3e5fa; text-decoration: none; border-bottom: none; font-weight: normal; }
#bottom_menu ul li ul li a:hover { color: #c3e5fa; text-decoration: none; border-bottom: 1px #c3e5fa dotted; font-weight: normal; }
